* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container h1 {
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    font-size: 40px;
}
.container .title {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}
.about-main {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0px;
}

.about-main .left {
    width: 40%;
    height: 600px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 1px solid white; */
}

.about-main .left .img {
    margin: auto;
}

.about-main .left .img img {
    height: 600px;
}

.about-main .left .box {
    width: 200px;
    height: 200px;
    background-color: #FFFFFF;
    position: absolute;
    z-index: 3;
    bottom: -30PX;
    right: 0;
    padding: 30px;
    box-shadow: 6px 6px 8px -6px rgba(0, 0, 0, 0.1);
}

.about-main .left .curcle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    animation: sunita 4s linear infinite;
    transition: .5s;
    position: absolute;
    top: -15px;
    left: 23%;
    border: 10px solid white;
}

.about-main .left .curcle1 {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    animation: sunita1 4s linear infinite;
    transition: .5s;
    position: absolute;
    top: 92%;
    left: 23%;
    border: 10px solid white;
}

.about-main .left .curcle2 {
    width: 23px;
    height: 23px;
    border-radius: 50%;
    animation: sunita1 4s linear infinite;
    transition: .5s;
    position: absolute;
    top: 55%;
    right: 6%;
    background-color: #F5C332;
}

@keyframes sunita1 {

    0%,
    100% {
        margin-top: 0px;
    }

    25%,
    75% {
        margin-top: -8px;
    }

    50% {
        margin-top: 8px;
    }
}

.about-main .left .curcle3 {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    animation: sunita1 4s linear infinite;
    transition: .5s;
    position: absolute;
    top: 65%;
    left: 6%;
    background-color: #F5C332;
}

.about-main .left .box h3 {
    font-weight: bold;
    font-family: 'Monoton', cursive;
    line-height: 100%;
    font-size: 72px;
    text-align: center;
    letter-spacing: -3px;
}

.about-main .left .box p {
    line-height: 120%;
    font-size: 22px;
    letter-spacing: -1px;
    text-align: center;
    font-weight: bold;
}

.about-main .right {
    width: 60%;
}

.about-main .right h1 {
    font-size: 30px;
    font-weight: bold;
    color: white;
    margin: 20PX 20PX 50PX 20PX;
    text-align: start;
}

.about-main .right P {
    font-size: 17px;
    color: white;
    margin: 20PX;
}

.about-bottom {
    width: 100%;
    height: 500px;
    /* border: 1px solid red; */
    margin: 90px 0px 0px 0px;
}

.about-bottom {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0px;
}

.about-bottom .left {
    width: 40%;
    height: 600px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 1px solid white; */
}

.about-bottom .left .img {
    margin: auto;
}

.about-bottom .left .img img {
    height: 330px;
}

.about-bottom .left .box {
    width: 200px;
    height: 200px;
    background-color: #FFFFFF;
    position: absolute;
    z-index: 3;
    bottom: -30PX;
    right: 0;
    padding: 30px;
    box-shadow: 6px 6px 8px -6px rgba(0, 0, 0, 0.1);
}

.about-bottom .left .curcle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    animation: sunita 4s linear infinite;
    transition: .5s;
    position: absolute;
    top: 19%;
    left: 23%;
    border: 10px solid white;
}

.about-bottom .left .curcle1 {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    animation: sunita1 4s linear infinite;
    transition: .5s;
    position: absolute;
    top: 72%;
    left: 23%;
    border: 10px solid white;
}

.about-bottom .left .curcle2 {
    width: 23px;
    height: 23px;
    border-radius: 50%;
    animation: sunita1 4s linear infinite;
    transition: .5s;
    position: absolute;
    top: 45%;
    right: 0%;
    background-color: #F5C332;
}

@keyframes sunita1 {

    0%,
    100% {
        margin-top: 0px;
    }

    25%,
    75% {
        margin-top: -8px;
    }

    50% {
        margin-top: 8px;
    }
}

.about-bottom .left .curcle3 {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    animation: sunita1 4s linear infinite;
    transition: .5s;
    position: absolute;
    top: 65%;
    left: -5%;
    background-color: #F5C332;
}

.about-bottom .right {
    width: 60%;
}

.about-bottom .right h1 {
    font-size: 30px;
    font-weight: bold;
    color: white;
    text-align: start;
    margin: 20PX 20PX 50PX 20PX;
}

.about-bottom .right P {
    font-size: 17px;
    color: white;
    margin: 20PX;
}

.about-bottom .right button {
    padding: 10px 20px;
    background-color: #EEAE01;
    border-radius: 0;
    color: white;
    font-size: 20px;
    margin-left: 20px;
    mask-size: 100% 100%;
    mask-image: url(/img/btn-shape.png);
}

@media(max-width:1204px) {
    .about-main {
        display: grid;
    }

    .about-main .left {
        margin: auto;
    }

    .about-main .right {
        width: 80%;
        margin: 40px auto;
    }

    .about-bottom {
        /* display: grid; */
        flex-direction: column-reverse;
    }

    .about-bottom .left {
        margin: auto;
    }

    .about-bottom .right {
        width: 80%;
        margin: 10px auto;
    }
}

@media(max-width:1204px) {
        .about-main .left {
        width: 100%;
    }

    .about-main .left .img img {
        width: 100%;
    }
    .about-main .right{
        width: 100%;
        height: auto;
        margin-bottom: 20%;
    }
    .about-bottom .left {
        width: 100%;
    }

    .about-bottom .left .img img {
        width: 100%;
    }
    .about-bottom .right{
        width: 100%;
    }
}